Subject: RE: [lojban] Purpose of bridi

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 12 Jun 2001 01:21:34

la kreig cusku di'e

>If .i nei says nothing, isn't it therefore the best lojbanization of 'no
>comment'? 'no comment' implies that there's a comment, you just won't say
>it. .i nei could mean 'I'm saying nothing' since it really means '.i .i .i
>.i .i' ad infinitum - in short, nothing.

It isn't really a repetition of i's though, it's just {i nei}.
More like "I'm saying what I'm saying". Yes, it could work
as a 'no comment' I suppose, but maybe not. If the question is
put in a certain way, and given that the answer substitutes
the question, it may end up meaning something else:

i do mo zukte le zekri
"How did you commit the crime?"

i nei
Which, given that the answer substitutes the question word,
means: {i mi nei zukte le zekri}, something like "I commited
the crime by commiting it".

So better be careful in using it for 'no comment'.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.